## org.eclipse.emf.importer.rose
Class RoseImporterApplication.PackageInfo

    java.lang.Object
      org.eclipse.emf.importer.rose.RoseImporterApplication.PackageInfo

Enclosing class:
  RoseImporterApplication

    public static class RoseImporterApplication.PackageInfo

extends java.lang.Object

Field Summary
`java.lang.String` `base`
`java.lang.String` `name`
`java.lang.String` `nsPrefix`
`java.lang.String` `nsURI`
`java.lang.String` `prefix`

Constructor Summary
`RoseImporterApplication.PackageInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### nsPrefix

    public java.lang.String nsPrefix

### nsURI

    public java.lang.String nsURI

### base

    public java.lang.String base

### prefix

    public java.lang.String prefix

Constructor Detail

### RoseImporterApplication.PackageInfo

    public RoseImporterApplication.PackageInfo()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.